Menu

Search

GlobalSCAPE Knowledge Base


FIPS will not allow HTTPS connections to the server using IE6


GlobalSCAPE 5
Secure FTP Server - DEPRECATED

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • Secure FTP Server - FIPS, version 3.x

SYMPTOM

FIPS will not allow HTTPS connections to the server using Internet Explorer 6. (Internet Explorer 7.0 does not experience this issue.)

RESOLUTION/MORE INFORMATION

TLS 1.0 is the only valid protocol for use in FIPS mode, so it must be enabled. By default, Internet Explorer 6.0 has the TLS 1.0 protocol disabled.

This issue is being addressed in a future version of Secure FTP Server - FIPS. In the meantime, if you need to use Internet Explorer 6, you can download and install a customized SSL.dll file and use the procedure below to configure Internet Explorer 6 to allow TLS 1.0.

To enable TLS 1.0 in Internet Explorer

  1. On the main menu, click Tools, then click Internet Options. The Internet Options dialog box appears.
  2. Click the Advanced Tab.
  3. Scroll down to the Security area and select the Use TLS 1.0 check box.
  4. Click Apply to save the changes, then click OK to close the dialog box.

To install the customized SSL.dll

  1. In the Secure FTP Server - FIPS installation folder (by default, C:\Program Files\GlobalSCAPE\Secure FTP Server), make a backup copy of your SSL.dll file.
  2. Download the custom version of SSL.dll
  3. Unzip the file and copy SLL.dll into the installation folder.
  4. Restart the Server.

Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Comments require login or registration.

Details
Last Modified: 7 Years Ago
Last Modified By: GlobalSCAPE 5
Type: FIX
Article not rated yet.
Article has been viewed 18K times.
Options
Find Similar